=== desktop/CMakeLists.txt ===
install(PROGRAMS dm-lomiri-session DESTINATION bin)
install(FILES lomiri.desktop DESTINATION share/wayland-sessions)
