=== systemd/CMakeLists.txt ===
install(PROGRAMS run-systemd-session DESTINATION lib/lomiri-session)
install(FILES lomiri.service DESTINATION lib/systemd/user)
