=== touch/CMakeLists.txt ===
install(PROGRAMS lomiri-touch-session DESTINATION bin)
install(PROGRAMS lsc-wrapper DESTINATION share/lomiri-session)
install(FILES 52-lomiri-touch.conf DESTINATION share/lightdm/lightdm.conf.d)
install(FILES lomiri-touch.desktop DESTINATION share/lightdm/sessions)
