=== debian/changelog ===
lomiri-session (0.2-3) unstable; urgency=medium

  * debian/control:
    + Add Lomiri core apps to R (lomiri-desktop-session), docviewer app
      to S, move Xwayland to S.
    + Add to R: content-hub.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Feb 2023 11:02:58 +0100

lomiri-session (0.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_desktop-dm-lomiri-session-Drop-old-wizard-has-run-ch.patch.
      Drop old wizard has run check.
    + Add 0002_lomiri-session-Put-evaluation-of-ps-call-in-quotes.patch,
      0003_lomiri-session-Properly-differentiate-between-Ubuntu.patch and
      0004_lomiri-session-Check-for-presence-of-Xwayland-use-th.patch. Fix
      Lomiri session startup. Gracefully handle non-presence of Xwayland.
    + Add 0005_systemd-lomiri.service-Drop-Before-and-Wants-for-ind.patch.
      Drop indicators.target.
  * debian/control:
    + Add to R: xwayland.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Feb 2023 09:20:45 +0100

lomiri-session (0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Feb 2023 16:44:56 +0100

lomiri-session (0.1-1) unstable; urgency=medium

  [ Marius Gripsgard ]
  * Initial upload to Debian. (Closes: #1030388).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Feb 2023 22:54:09 +0100
