=== debian/control ===
Source: lomiri-session
Section: x11
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
 debhelper-compat (= 13),
 libsystemd-dev [linux-any],
 pkg-config,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-session
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-session.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-session

Package: lomiri-desktop-session
Architecture: all
Depends:
 dbus,
 pulseaudio,
 lomiri,
 lomiri-terminal-app,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 content-hub,
 inotify-tools,
 lomiri-calculator-app,
 lomiri-camera-app,
 lomiri-clock-app,
 lomiri-filemanager-app,
 lomiri-gallery-app,
 lomiri-mediaplayer-app,
 lomiri-music-app,
 morph-browser,
Suggests:
 xwayland,
 lomiri-docviewer-app,
Description: Integrate Lomiri Desktop Session into Display Managers
 Lomiri is an operating environment optimized for touch based
 human-machine interaction, but also supporting convergence (i.e.
 switching between tablet/phone and desktop mode). Lomiri is the user
 shell driving Ubuntu Touch based mobile devices.
 .
 This package provides the display manager / session manager integration
 so that you can launch a Lomiri (Desktop) Session using your favourite
 display manager.
