=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --buildsystem cmake

override_dh_auto_configure:
#   TODO add touch session once we have lomiri-system-compositor in
	dh_auto_configure -- -DENABLE_TOUCH_SESSION=off

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
