## lomiri-session 0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,14 @@
 cmake_minimum_required(VERSION 3.5.0)
-project(lomiri-session VERSION 0.2)
+project (lomiri-session VERSION 0.3 LANGUAGES NONE)
 
 option(ENABLE_TOUCH_SESSION "Include support for touch session and lightdm integration" ON)
+option (ENABLE_UBUNTU_ACCOUNTSSERVICE "Build with Ubuntu's fork of accountsservice" OFF)
+
+# CMake BOOL -> value testable in bash
+set(BASH_ENABLE_UBUNTU_ACCOUNTSSERVICE 0)
+if(ENABLE_UBUNTU_ACCOUNTSSERVICE)
+	set(BASH_ENABLE_UBUNTU_ACCOUNTSSERVICE 1)
+endif()
 
 find_program(LOMIRI_BIN lomiri)
 if(NOT LOMIRI_BIN)
@@ -12,16 +19,20 @@
 	message(WARNING "inotifywait binary not found, it's required for X11 support!")
 endif()
 
-install(PROGRAMS lomiri-session DESTINATION bin)
+include(GNUInstallDirs)
+configure_file ("${CMAKE_CURRENT_SOURCE_DIR}/lomiri-session.in" "${CMAKE_CURRENT_BINARY_DIR}/lomiri-session" @ONLY)
+install (PROGRAMS "${CMAKE_CURRENT_BINARY_DIR}/lomiri-session" DESTINATION "${CMAKE_INSTALL_FULL_BINDIR}")
 
 find_package(PkgConfig)
 pkg_check_modules(PC_SYSTEMD libsystemd)
 
 if(PC_SYSTEMD_FOUND)
+	find_program(DUAE_BIN dbus-update-activation-environment REQUIRED)
 	add_subdirectory(systemd)
 
 	if(ENABLE_TOUCH_SESSION)
 		find_program(LSC_BIN lomiri-system-compositor REQUIRED)
+		find_program(LSCS_BIN lomiri-system-compositor-spinner REQUIRED)
 
 		add_subdirectory(touch)
 	endif()
