=== desktop/CMakeLists.txt ===
configure_file(dm-lomiri-session.in dm-lomiri-session @ONLY)
install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/dm-lomiri-session DESTINATION ${CMAKE_INSTALL_BINDIR})
install(FILES lomiri.desktop DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/wayland-sessions)
