=== systemd/CMakeLists.txt ===
install(PROGRAMS run-systemd-session DESTINATION ${CMAKE_INSTALL_LIBEXECDIR}/lomiri-session)

pkg_check_modules(SYSTEMD systemd)
if (${SYSTEMD_FOUND})

  # where to install
  pkg_get_variable(SYSTEMD_USER_DIR systemd systemduserunitdir)
  message (STATUS "${SYSTEMD_USER_DIR} is the systemd user unit file install dir")

else()

  set(SYSTEMD_USER_DIR "${CMAKE_INSTALL_FULL_LIBDIR}/systemd/user")

endif()

configure_file(lomiri.service.in lomiri.service @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/lomiri.service DESTINATION ${SYSTEMD_USER_DIR})
