=== touch/CMakeLists.txt ===
configure_file(lomiri-touch-session.in lomiri-touch-session @ONLY)
install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/lomiri-touch-session DESTINATION ${CMAKE_INSTALL_BINDIR})
configure_file(lsc-wrapper.in lsc-wrapper @ONLY)
install(PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/lsc-wrapper DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/lomiri-session)
configure_file(52-lomiri-touch.conf.in 52-lomiri-touch.conf @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/52-lomiri-touch.conf DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/lightdm/lightdm.conf.d)
install(FILES lomiri-touch.desktop DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/lightdm/sessions)
