=== debian/changelog ===
lomiri-session (0.3-9build1) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:27:46 +0100

lomiri-session (0.3-9) unstable; urgency=medium

  * debian/control:
    + Add to R: lomiri-app-launch-tools.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Feb 2025 15:24:25 +0100

lomiri-session (0.3-8) unstable; urgency=medium

  [ Lionel Duboeuf ]
  * debian/patches:
    + Add 2026_set_mkcal_as_the_alarm_backend_storage.patch Declare mkcal as
      the alarm storage backend. Needed by LUITK Alarm component

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Feb 2025 16:58:59 +0100

lomiri-session (0.3-7) unstable; urgency=medium

  * debian/control:
    + Add to R: lomiri-cloudsync-app, lomiri-dekko-app, lomiri-teleports-app,
      lomiri-tfamanager-app, lomiri-weather-app.
    + Drop from Recommends: and phase-out: lomiri-abook2cal-syncd.
    + Drop from Recommends: and phase out: lomiri-sync-monitor.
  * debian/patches:
    + Drop 2020_lomiri-keyboard-service.patch. Start using lomiri-keyboard
      instead of maliit-keyboard.
    + Also drop 2023_use-qt-quick-style-suru.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jan 2025 12:25:44 +0100

lomiri-session (0.3-6) unstable; urgency=medium

  [ Guido Berhoerster ]
  * debian/patches:
    + Add 2025_run_xdg_user_dirs_update.patch. Ensure XDG user directories
      exist.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Oct 2024 18:40:56 +0200

lomiri-session (0.3-5) unstable; urgency=medium

  * debian/control:
    + Add to D: user-session-migration.
  * debian/patches:
    + Add 2024_user-session-migration-integration.patch. Assure that user-
      session-migration scripts have run before Lomiri session startup.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Sep 2024 09:45:26 +0200

lomiri-session (0.3-4) unstable; urgency=medium

  * debian/control:
    + Promote lomiri-content-hub from R: to D: to assure the replacement of
      content-hub by lomiri-content-hub works flawlessly on already installed
      systems.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Sep 2024 16:17:58 +0200

lomiri-session (0.3-3) unstable; urgency=medium

  * debian/control:
    + Add to R: lomiri-calendar-app, lomiri-abook2cal-syncd, and lomiri-sync-
      monitor and lomiri-polkit-agent.
    + Replace in R: content-hub by lomiri-content-hub, add content-hub to
      Breaks:/Replaces:.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Sep 2024 22:35:49 +0200

lomiri-session (0.3-2) unstable; urgency=medium

  * debian/control:
    + Add to B-D: dbus-bin (for finding the dbus-update-activation-environment
      executable).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jul 2024 15:55:18 +0200

lomiri-session (0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all cherry-picked patches. Now shipped in latest upstream version.
    + Rebase 2021_lomiri-requires-lomiri-keyboard.patch.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Jul 2024 13:16:00 +0200

lomiri-session (0.2-13) unstable; urgency=medium

  * debian/patches:
    + Drop commented out patch from series file.
    + Add patches 0023, 0024 and 0025. Add non-Ubuntu AccountsService support to
      Lomiri session for language and kbd layout settings.
    + Add patches 0031 and 0032. Install all files to non-multi-arch target
      locations.
    + Update 2020_lomiri-keyboard-service.patch. Use SYSTEMD_USER_DIR CMake
      variable for installing the lomiri-keyboard.service file.
  * debian/rules:
    + Set ENABLE_UBNUTU_ACCOUNTSSERVICE flag dependent on dpkg-vendor call, only
      set it to ON when built on Ubuntu and derivatives.
  * debian/control:
    + Add B-D: systemd-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Jul 2024 14:35:14 +0200

lomiri-session (0.2-12) unstable; urgency=medium

  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/patches:
    + Add 0022_lomiri-indicators-target.patch. Request lomiri-indicators.target
      rather than ayatana-indicators.target.
    + Rename patches, Debian-specific patches now have a patch number greater
      than 2000. Plus rebase patches.
  * debian/control:
    + Assure installation of lomiri (>= 0.2.1-12~). First version shipping the
      lomiri-indicators.target.
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 May 2024 11:49:46 +0200

lomiri-session (0.2-11) unstable; urgency=medium

  * debian/patches:
    + Add 1002_no-lomiri-restart-on-failure.patch.  Don't restart lomiri on
      failure/crash. Return back to the greeter instead.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Mar 2024 22:06:48 +0100

lomiri-session (0.2-10) unstable; urgency=medium

  * debian/:
    + Add new bin:pkg debian-lomiri-default-settings. Brand Lomiri
      with Debian artwork.
  * debian/control:
    + Switch from pkg-config to pkgconf. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Mar 2024 16:46:10 +0100

lomiri-session (0.2-9) unstable; urgency=medium

  * debian/control:
    + Add to R: lomiri-docviewer-app.
    + Add to R: gkbd-capplet (for showing the keyboard layout on screen via
      ayatana-indicator-keyboard).
    + Drop lomiri-docviewer-app from S: (already in R: now).
    + Promote xwayland from S: to R:.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 08 Mar 2024 10:54:00 +0100

lomiri-session (0.2-8) unstable; urgency=medium

  * debian/{lomiri-session.1,manpages}:
    + Add a minimal lomiri-session man page.
  * debian/patches:
    + Add 1001_use-qt-quick-style-suru.patch. Set QT_QUICK_CONTROLS_STYLE=suru.
      This makes icons of special keys visible (such as Return key, Shift key,
      etc.).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Feb 2024 17:16:05 +0100


