=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
  Mike Gabriel <sunweaver@debian.org>,
  Marius Gripsgard <marius@ubports.com>,
 Build-Depends: cmake,
+ dbus-bin,
  debhelper-compat (= 13),
  libsystemd-dev [linux-any],
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+ systemd-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-session
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-session.git
@@ -19,25 +21,41 @@
 Architecture: all
 Depends:
  dbus,
- pulseaudio,
- lomiri,
+ pulseaudio | pipewire-pulse,
+ lomiri (>= 0.2.1-12~),
+ lomiri-content-hub,
  lomiri-terminal-app,
+ user-session-migration,
+ xdg-user-dirs,
  ${misc:Depends},
- ${shlibs:Depends},
 Recommends:
- content-hub,
  inotify-tools,
+ lomiri-app-launch-tools,
+ lomiri-addressbook-app,
  lomiri-calculator-app,
+ lomiri-calendar-app,
  lomiri-camera-app,
  lomiri-clock-app,
+ lomiri-cloudsync-app,
+ lomiri-dekko-app,
+ lomiri-docviewer-app,
  lomiri-filemanager-app,
  lomiri-gallery-app,
  lomiri-mediaplayer-app,
  lomiri-music-app,
+ lomiri-polkit-agent,
+ lomiri-teleports-app,
+ lomiri-tfamanager-app,
+ lomiri-weather-app,
  morph-browser,
-Suggests:
+ gkbd-capplet,
  xwayland,
- lomiri-docviewer-app,
+Breaks: content-hub,
+        lomiri-abook2cal-syncd,
+        lomiri-sync-monitor,
+Replaces: content-hub,
+          lomiri-abook2cal-syncd,
+          lomiri-sync-monitor,
 Description: Integrate Lomiri Desktop Session into Display Managers
  Lomiri is an operating environment optimized for touch based
  human-machine interaction, but also supporting convergence (i.e.
@@ -47,3 +65,20 @@
  This package provides the display manager / session manager integration
  so that you can launch a Lomiri (Desktop) Session using your favourite
  display manager.
+
+Package: debian-lomiri-default-settings
+Architecture: all
+Depends:
+ lomiri-schemas (>= 0.1.4-2~),
+ desktop-base,
+ ${misc:Depends},
+Recommends:
+ lomiri,
+Description: Debian's default settings for the Lomiri Operating Environment
+ Lomiri is an operating environment optimized for touch based
+ human-machine interaction, but also supporting convergence (i.e.
+ switching between tablet/phone and desktop mode). Lomiri is the user
+ shell driving Ubuntu Touch based mobile devices.
+ .
+ This package makes Lomir in Debian look like a Debian system (by using Debian's
+ artwork where appropriate).
